##{PropertiesConnector} savedBy=leucir, saveDate=Sun May 25 19:56:30 BRT 2008
default.peregrine.problem.initial.impact=low
default.problem.urgency=4 - Low
default.maximo.owner=EXT_SD
default.maximo.owner.group=G_EXT_SD
default.maximo.siteid=BEDFORD
default.maximo.authentication.required=false
default.maximo.error.excedent.size=true
default.maximo.xml.character.validation=true
default.maximo.url=http://localhost:7001
default.maximo.user=CHANGE ME
default.maximo.password={encr}
default.last.execution.date.Maximo_ESD=2008-01-01T06:00:00+00:00
delete.last.execution.date.Maximo_ESD=no
default.maximo.transaction.language=EN
# the host with the probe running on it
eif.send.host=probe.host.domain
# the port the probe is listening on
eif.send.port=5529
# parameters for EIF send buffer (size in K)
eif.send.cache.location=C:\temp\eif_output.cache
eif.send.cache.size=1024
# the port the gateway is sending to
eif.recv.port=5529
# parameters for EIF receive buffer (size in K)
eif.recv.cache.location=C:\temp\eif_input.cache
eif.recv.cache.size=1024
